» Ubuntu » Paketit

Error

two or more packages specified (quantum-espresso quantal)